Subject: [Hrpc] hello and some points

From: Adamantia Rachovitsa <[email-masked]>
Date: Thu, 7 May 2015 16:55:00 +0300

Hi All.
I just subscribed to the list and Niels suggested that I introduce myself.

First and foremost I am glad to be on board - this is an interesting and
important project.
I come from an international law/international human rights law background
(academia - currently working @ Qatar University). I have been studying the
relationship of international law & human rights with the digital sphere
and following the IETF's work for a couple of years now. I came to
appreciate a lot the technical point of view on many issues. (I just
finished a paper on understanding online privacy both as a technical and a
human rights issues, in case anyone is interested. I attach it here but I
understand that it does not fall within the remit of this group).

A few points on the draft, if I may:
1. whether mention should be made to the ICCPR - besides the UDHR. The UDHR
is indeed the document embodying, to the extent possible, a universal
consensus on human rights issues but it is non-binding. The International
Covenant on Civil and Political Rights (ICCPR) is the universal, most
widely ratified treaty (hence binding document). ICANN mentions ICCPR
alongside the UDHR in the gTLDs.

2. I too would suggest avoiding terms as ''values''. "Human rights" (or
"interests", if needed) read better avoiding debates or unclarity.

3. the draft reads "where protocols might influence the rights...". It
could be rephrased: "where protocols impact the effective exercise of the
rights.."

4. in the Objective section it reads "guidelines to protect". I agree with
some earlier comments that it would be better if we talked about guidelines
to inform and be considered in protocol design.

Thanks,
Adamantia

---

From: Niels ten Oever <[email-masked]>
Date: Fri, 08 May 2015 14:58:03 +0100

Hi Adamantia,

Welcome and great to have you on board. Further response inline:

On 05/07/2015 02:55 PM, Adamantia Rachovitsa wrote:
> Hi All. I just subscribed to the list and Niels suggested that I 
> introduce myself.
> 
> First and foremost I am glad to be on board - this is an 
> interesting and important project. I come from an international 
> law/international human rights law background (academia -
> currently working @ Qatar University). I have been studying the
> relationship of international law & human rights with the digital
> sphere and following the IETF's work for a couple of years now. I
> came to appreciate a lot the technical point of view on many
> issues. (I just finished a paper on understanding online privacy
> both as a technical and a human rights issues, in case anyone is
> interested. I attach it here but I understand that it does not fall
> within the remit of this group).
> 
> A few points on the draft, if I may: 1. whether mention should be 
> made to the ICCPR - besides the UDHR. The UDHR is indeed the 
> document embodying, to the extent possible, a universal consensus 
> on human rights issues but it is non-binding. The International 
> Covenant on Civil and Political Rights (ICCPR) is the universal, 
> most widely ratified treaty (hence binding document). ICANN 
> mentions ICCPR alongside the UDHR in the gTLDs.

Great point will add it to the draft charter.

> 
> 2. I too would suggest avoiding terms as ''values''. "Human
> rights" (or "interests", if needed) read better avoiding debates
> or unclarity.
> 

+1

> 3. the draft reads "where protocols might influence the
> rights...". It could be rephrased: "where protocols impact the
> effective exercise of the rights.."
> 

Will add.

> 4. in the Objective section it reads "guidelines to protect". I 
> agree with some earlier comments that it would be better if we 
> talked about guidelines to inform and be considered in protocol 
> design.
> 

I would like to push back a bit here. We have similar text in the
background:

[quote]
This research group aims to expose the relations between human rights
and protocols and provide guidelines to ensure informed future
protocol development and decision making where protocols impact the
effective excercise of the rights to freedom of expression or association.
[/quote]

I think the current objective text is quite clear. The fact that we
are proposing guidelines already implies that they are there to inform
and be considered in protocol design, right? This is even reinforced
by the link to RFC 6973.

Or would you rather have the following?

[quote]
This research aims to expose the relation between protocols and human
rights, specifically the right to freedom of expression and freedom of
assembly and propose guidelines to inform and be considered in
protocol design to protect the Internet as rights enabling environment
in future protocol development in a manner similar to the work done
for RFC 6973 on Privacy Consideration Guidelines,
[/quote]

Not really convinced (yet) this makes the objective clearer of more
convincing.

Best,

Niels

> Thanks, Adamantia
> 
> 
> 
> _______________________________________________ Hrpc mailing list 
> [email-masked] https://www.irtf.org/mailman/listinfo/hrpc
>

---

From: Adamantia Rachovitsa <[email-masked]>
Date: Fri, 8 May 2015 18:08:05 +0300

Niels, the only issue is that one could read into "guidelines to protect"
that the protection of the Internet as a human rights enabling environment
is the intended end result. As Mallory noted too, I am not sure that this
is the case. The guidelines are supposed to inform and taken into account
alongside other considerations and the designers are to decide, if needed,
any necessary trade-offs.

Thanks,
Adamantia

---------- Forwarded message ----------
From: Niels ten Oever <[email-masked]>
Date: 8 May 2015 at 16:40
Subject: Re: [Hrpc] hello and some points
To: Adamantia Rachovitsa <[email-masked]>

Hi Adamantia,

On 05/07/2015 02:55 PM, Adamantia Rachovitsa wrote:
> law/international human rights law background (academia - currently
> working @ Qatar University). I have been studying the relationship
> of international law & human rights with the digital sphere and
> following the IETF's work for a couple of years now. I came to
> appreciate a lot the technical point of view on many issues. (I
> just finished a paper on understanding online privacy both as a
> technical and a human rights issues, in case anyone is interested.
> I attach it here but I understand that it does not fall within the
> remit of this group).
>

>
> 2. I too would suggest avoiding terms as ''values''. "Human rights"
> (or "interests", if needed) read better avoiding debates or
> unclarity.
>

+1

> 3. the draft reads "where protocols might influence the rights...".
> It could be rephrased: "where protocols impact the effective
> exercise of the rights.."
>

Will add.

[quote]

[quote]

Best,

Niels

---

From: Niels ten Oever <[email-masked]>
Date: Sat, 09 May 2015 18:06:59 +0200

Thanks Adamantia,

So we would need text in here:

[quote]
This research has two major aims:
- - to expose the relation between protocols and human rights, with a
  focus on the rights to freedom of expression and freedom of assembly,
  and

- - to propose guidelines to protect the Internet as a rights-enabling
  environment in future protocol development, in a manner similar to
  the work done for Privacy Considerations in RFC 6973.
[/quote]

If I follow your suggestions it might look like this:

- - to propose guidelines to to inform future protocol development
  and decision making where protocols impact the effective exercise of
  human rights in a manner similar to the work done for Privacy
  Considerations in RFC 6973.

But then there might be the misunderstanding that human rights are
also a topic for RFC6973, which it is not. There reference to RFC6973
is I think quite crucial to mention here. Would you have any text
suggestions?

Best,

Niels

Niels ten Oever
Head of Digital

Article 19
www.article19.org

PGP fingerprint    8D9F C567 BEE4 A431 56C4
                   678B 08B5 A0F2 636D 68E9

On 05/08/2015 05:08 PM, Adamantia Rachovitsa wrote:
> Niels, the only issue is that one could read into "guidelines to 
> protect" that the protection of the Internet as a human rights
> enabling environment is the intended end result. As Mallory noted
> too, I am not sure that this is the case. The guidelines are
> supposed to inform and taken into account alongside other
> considerations and the designers are to decide, if needed, any
> necessary trade-offs.
> 
> 
> Thanks, Adamantia
> 
> ---------- Forwarded message ---------- From: *Niels ten Oever*
> <[email-masked] <mailto:[email-masked]>> Date: 8 May 2015
> at 16:40 Subject: Re: [Hrpc] hello and some points To: Adamantia
> Rachovitsa <[email-masked] 
> <mailto:[email-masked]>>
> 
> 
> Hi Adamantia,
> 
>> interested. I attach it here but I understand that it does not
>> fall within the remit of this group).
>> 
>> A few points on the draft, if I may: 1. whether mention should
>> be made to the ICCPR - besides the UDHR. The UDHR is indeed the 
>> document embodying, to the extent possible, a universal
>> consensus on human rights issues but it is non-binding. The
>> International Covenant on Civil and Political Rights (ICCPR) is
>> the universal, most widely ratified treaty (hence binding
>> document). ICANN mentions ICCPR alongside the UDHR in the gTLDs.
> 
> [quote] This research group aims to expose the relations between
> human rights and protocols and provide guidelines to ensure
> informed future protocol development and decision making where
> protocols impact the effective excercise of the rights to freedom
> of expression or association. [/quote]
> 
> I think the current objective text is quite clear. The fact that
> we are proposing guidelines already implies that they are there to
> inform and be considered in protocol design, right? This is even
> reinforced by the link to RFC 6973.
> 
> [quote] This research aims to expose the relation between protocols
> and human rights, specifically the right to freedom of expression
> and freedom of assembly and propose guidelines to inform and be
> considered in protocol design to protect the Internet as rights
> enabling environment in future protocol development in a manner
> similar to the work done for RFC 6973 on Privacy Consideration
> Guidelines, [/quote]
> 
> Not really convinced (yet) this makes the objective clearer of
> more convincing.
> 
> Best,
> 
> Niels
> 
>> Thanks, Adamantia
>> 
>> 
>> 
>> _______________________________________________ Hrpc mailing
>> list [email-masked] <mailto:[email-masked]>
> https://www.irtf.org/mailman/listinfo/hrpc
>> 
> 
> 
> 
>